» Ubuntu » パッケージ

Error

two or more packages specified (obdgpslogger oneiric)